/** Added by T324 **/

/* Superheader */

#superheader {
    background: #416b45;
    box-shadow: 0 4px 8px rgba(0,0,0,.4);
    position: absolute;
    z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
}

ul.superheader, ul.superheader li {
	display: inline-block;
}

ul.superheader {
    margin: 0;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}

ul.superheader li {
	border-right: 1px solid #ccae9e;
	line-height: 30px;
}

ul.superheader li.contact {
	border-right: none;
}

ul.superheader li a {
	padding: 0px 15px 0px;
	display: inline-block;
	transition: all .5s ease;
	color: #ccae9e;
}

ul.superheader li a:hover {
	background: #345537;
	text-decoration: none;
}

ul.superheader li.login {
	float: right;
	border: none;
}

ul.superheader li.login a {
	background: #638e67;
	padding: 0 25px;
	color: #d7d7d7;
}

ul.superheader li.login a:hover {
	background: #345537;
}

ul.superheader li.logout {
	float: right;
	border: none;
}

ul.superheader li.logout a {
	background: #3a5a3c;
	padding: 0 10px;
	background-position: center center;
	transition: background .5s ease;
}

ul.superheader li.logout a:hover {
	background: #000;
}

ul.superheader li.logout a i.icon-off {
	background-image: url("../img/glyphicons-halflings-white.png");
	position: relative;
	top: 1px;
}

ul.superheader div.dropdown-menu {
  padding: 25px;
  color: #416b45;
  background: #f5f5f5;
  border-radius: 0;
}

ul.superheader div.dropdown-menu input {
  height: 30px;
  border-radius: 0;
}

ul.superheader div.dropdown-menu form {
  margin: 0;
}

ul.superheader div.dropdown-menu li {
  border-right: 0;
  line-height: 1;
}

ul.superheader div.dropdown-menu li a {
  background: #f5f5f5;
  padding: 0px 5px 0px 5px;
  color: #416b45;
}
ul.superheader div.dropdown-menu ul {
  margin: 0;
}

ul.superheader div.dropdown-menu ul li {
  display: block;
  margin: 10px;
}

ul.superheader div.dropdown-menu ul li a:hover {
  background: #416b45;
  color: #ffffff;
}
ul.superheader div.dropdown-menu ul li a:hover strong {
  color: #ffffff;
}

ul.superheader div.dropdown-menu [class^="icon-"], ul.superheader div.dropdown-menu [class*=" icon-"] {
  margin-right: 8px;
}

.dropdown-menu {
  left: -170px;
}

.cbp-spmenu-vertical a {
  text-align: left;
}

.cbp-spmenu img {
  width: 30px;
  height: auto;
}

#showRightClose.btn-warning {
  border-color: #242a37;
}


/* Footer */

.footercontainer {
	background: #2f3b30;
	font-size: 12px;
	color: #a8c4aa;
	padding-top: 30px;
	padding-bottom: 30px;
	border: none;
	margin-top: 0;
}

.footercontainer strong {
	color: #a8c4aa;
}

.footercontainer p {
	font-size: 14px;
}

.footercontainer a {
	color: #a8c4aa;
}

.footer-logo {
	display: block;
	margin-bottom: 15px;
}

.footercontainer h3 {
	font-size: 16px;
	font-weight: normal;
	color: #dddddd;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.footercontainer .list-unstyled {
	margin-left: 0px;
}

.footer-box-1 {
    padding-right: 30px;
}

.footer-box-2 {
	border: 1px solid #575f57;
	border-width: 0px 1px;
	padding: 0 30px;
	text-align: center;
}

.footer-2-left, .footer-2-right {
    float: left;
    text-align: left;
    max-width: 200px;
    padding: 0 30px 0 0;
}

.footer-2-right {
    padding: 0 0 0 30px;
}

.footer-box-3 {
	padding-left: 30px;
}

.footer-center {
	position: relative;
	display: inline-block;
}

.footercontainer .footer-box-3 p {
    font-size: 12px;
}

.footercontainer #fieldEmail {
    background: #404e41;
    font-size: 12px;
    color: #9cbe9f;
    padding: 10px;
    height: auto;
    border: 1px solid #416b45;
    border-radius: 4px 0 0 4px;
    border-width: 1px 0 1px 1px;
    margin-bottom: 0;
    width: 100%;
}

.footercontainer #fieldEmail::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
    color: #9cbe9f;
}
.footercontainer #fieldEmail::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
    color: #9cbe9f;
}
.footercontainer #fieldEmail:-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
    color: #9cbe9f;
}
.footercontainer #fieldEmail:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
    color: #9cbe9f;
}

.footercontainer #fieldEmail:focus {
	box-shadow: none;
	border: 1px solid #416b45;
}

.newsletter-table {
	width: 100%;
	margin: 15px 0;
}

.newsletter-table button {
    background: #416b45;
    outline: none;
    border: none;
    height: 42px;
    padding: 0 12px;
    border-radius: 0 4px 4px 0;
}

.newsletter-table button {
    background: #416b45;
    outline: none;
    border: none;
    height: 42px;
    padding: 0 12px;
    border-radius: 0 4px 4px 0;
    transition: all .5s ease;
}

.newsletter-table button:hover {
    background: #2f3b30;
}

.footer-social {
	margin: 0;
}

.footer-social li {
	display: inline-block;
	margin-right: 15px;
}

#subfooter {
    background: #252f26;
    font-size: 11px;
    color: #6f8571;
    padding: 10px 0;
}

.subfooter-right {
	text-align: right;
}

/* Main Container */

body {
	background-image: none !important;
	background-color: #f5f5f5;
	font-family: "Open Sans", Arial, sans-serif;
}

/* Navbar */

#navbar-header {
    height: 110px;
	position: relative;
	z-index: 10;
}

.navbar {
	border: none;
	margin: 0;
}

#navbar {
    float: right;
    margin-right: -15px;
	margin-top: 35px;
}

#navbar li {
	margin-left: 15px;
}

#navbar a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-shadow: 0 1px 0 rgba(0,0,0,.75);
    padding: 0 15px;
    line-height: 40px;
	transition: all .5s ease;
}

#navbar .nav > li:last-child a {
	background: #ba2102;
}

#navbar .nav > li:last-child a:hover {
	background: #961900;
}

.navbar-brand {
    float: none;
    display: inline-block;
    height: auto;
}

/* Preface */

#preface-wrapper {
	margin-bottom: 60px;
	background: #1e3f21;
	position: relative;
	padding-top: 30px;
}

#preface-wrapper.front {
   	/* background: url('/images/ggo-front-preface-alt.jpg'); */
	background: url('/images/ggo-preface-new.jpg');
	background-size: cover;
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom: 85px;
	width: 100%;
}

#preface-wrapper.front:before {
    pointer-events: none;
    content: "";
    display: block;
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .5s ease;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
    opacity: .66;
}

#preface-wrapper.front .preface-bg {
	display: none;
}

#preface-wrapper .preface-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .2;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	pointer-events: none;
	z-index: 1;
}

#preface-wrapper .preface-inside {
	position: relative;
	z-index: 2;
}

#preface-wrapper h1.title {
	font-family: 'Patrick Hand SC', cursive;
	color: #ffffff;
	font-size: 48px;
	text-transform: uppercase;
	padding: 0 100px;
	text-align: center;
	text-shadow: 0 1px 0px rgba(0,0,0,.5), 0 0 8px rgba(0,0,0,.75);
	margin: 0;
}

#preface-wrapper h2.subtitle {
	font-size: 36px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 0 1px 0px rgba(0,0,0,.5), 0 0 8px rgba(0,0,0,.75);
	margin: 0 0 60px 0;
	font-family: 'Patrick Hand SC', cursive;
}

#preface-wrapper.front h1.title {
	margin-top: 160px;
}

.front-page-preface {
    text-align: center;
}

.front-get-started {
    display:inline-block;
	border-radius: 5px;
	margin-bottom: 20px;
	box-shadow: none;
}

.front-get-started form {
	margin-bottom: 0;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.front-get-started input {
    background: #fff;
    color: #959595;
    font-size: 18px;
    height: 60px;
    display: inline-block;
    font-weight: normal;
    border: none;
    border-radius: 5px 0 0 5px;
	text-align: left !important;
	padding: 0 15px;
	margin: 0;
}

.front-get-started input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #959595;
    font-size: 18px;
	font-weight: normal;
}
.front-get-started input::-moz-placeholder { /* Firefox 19+ */
    color: #959595;
    font-size: 18px;
	font-weight: normal;
}
.front-get-started input:-ms-input-placeholder { /* IE 10+ */
    color: #959595;
    font-size: 18px;
	font-weight: normal;
}
.front-get-started input:-moz-placeholder { /* Firefox 18- */
    color: #959595;
    font-size: 18px;
	font-weight: normal;
}
.front-get-started input:focus:invalid:focus {
	box-shadow: none;
	border: none;
}

.front-get-started button.btn.btn-primary {
    background: #ba2102;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 0 5px 5px 0;
    height: 60px;
    outline: none;
    box-shadow: none;
    padding: 0 25px;
	transition: all .5s ease;
}

.front-get-started button.btn.btn-primary:hover {
	background: #2f3b30;
}

.front-login {
    text-align: center;
    margin-bottom: 160px;
    margin-top: 20px;
}

.front-login a {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    background: #416b45;
    width: 100%;
    border-radius: 5px;
    padding: 8px 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.4);
	transition: all .5s ease;
}

.front-login a:hover {
    text-decoration: none;
	background: #2f3b30;
	color: #fff;
}

/* Headings */

h1, h2, h3 {
	font-family: 'Patrick Hand SC';
	color: #416b45;
	margin-top: 0;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

h1.page-title {
	text-align: center;
	color: #fff;
	font-size: 65px;
	margin: 40px 0 80px;
}

h2.intro {
	font-size: 55px;
	color: #ccae9e;
	padding: 30px 0;
	border: 1px solid #ccae9e;
	border-width: 1px 0;
	line-height: 1;
	margin: -10px 0 60px 0;
	text-align: center;
}

.contentcon h2 {
	font-size: 24px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	color: #707070;
}

/* Text Content */

strong {
	color: #416b45;
	font-weight: 600;
}

/* Links */

a, a:hover, a:focus, a:active {
	color: #416b45;
}

.overlay-link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
}

/* Buttons */

.btn {
	transition: all .5s ease;
	font-weight: 600;
}

.btn:hover {
	transition: all .5s ease;
}

.btn.btn-primary {
	background: #416b45;
	color: #ffffff;
	border: none;
	border-bottom: 3px solid #29422b;
	box-shadow: none;
	border-radius: 4px;
}

.btn.btn-primary:hover {
	background: #2f3b30;
	color: #ffffff;
}

.btn.btn-secondary {
    background: #ba2102;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 25px;
	color: #fff;
}

.btn.btn-secondary:hover {
	color: #ffffff;
	background: #961900;
}

/* Lists */

/* Tables */

/* Side Menus */

#side-nav {
	border: none;
	padding: 0 15px;
	background: none;
	box-shadow: none;
}

#side-nav > .inner {
}

ul#awesome-sidemenu {
    margin-top: 0;
    background: #416b45;
	margin-bottom: 30px;
}

ul#awesome-sidemenu li {
    padding-left: 0;
    float: left;
    width: 100%;
    background: none;
    border-bottom: 1px solid #ccae9e;
}

ul#awesome-sidemenu li.shopsideSelected {
	border-left: none;
}

ul#awesome-sidemenu li a {
    border-bottom: none;
    color: #a5e5ab;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    height: auto;
    padding: 25px 0;
    transition: all .5s ease;
    border-left: 5px solid #416b45;
}

.shopsidemenu ul#awesome-sidemenu li a {
    padding: 18px 0px;
}

ul#awesome-sidemenu li a.shopsideSelected, ul#awesome-sidemenu li.shopsideSelected a {
	border-left: 5px solid #ccae9e;
	color: #ffffff;
}

ul#awesome-sidemenu li a.shopsideSelected:hover, ul#awesome-sidemenu li.shopsideSelected a:hover {
	border-color: #ccae9e;
}

ul#awesome-sidemenu li a.aweselected, ul#awesome-sidemenu li a:hover {
	color: #ffffff;
	text-decoration: none;
}

ul#awesome-sidemenu li a:hover {
	background: #2f3b30;
	border-color: #2f3b30;
}

ul#awesome-sidemenu li span {
	display: none;
}

.share-box {
	background: #416b45;
	line-height: 60px;
	margin-bottom: 30px;
}

.share-box .share-label {
	float: left;
	padding: 0 20px;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
}

.share-box .share-icons {
	float: right;
}

.share-box .share-icon {
	display: inline-block;
}

.share-box .share-icon a {
    padding: 0 20px;
    border-left: 1px solid #6b9870;
    display: inline-block;
	transition: all .5s ease;
}

.share-box .share-icon a:hover {
	background: #2f3b30;
}

.sidebar-testimonial {
	margin-bottom: 40px;
}

.sidebar-testimonial .quote {
    font-size: 14px;
}

.testimonial-box {
	position: relative;
	background: #ffffff;
	border: 1px solid #e1e1e1;
	padding: 15px;
	text-align: left;
	margin-bottom: 30px;
	color: #4f3221;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.75;
}

.testimonial-box:after, .testimonial-box:before {
	top: 100%;
	left: 27px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.testimonial-box:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 17px 11px;
    margin-left: -11px;
}

.testimonial-box:before {
    border-color: rgba(225, 225, 225, 0);
    border-top-color: #e1e1e1;
    border-width: 18px 12px;
    margin-left: -12px;
}

.testimonial-attribution {
	text-align: left;
	line-height: 1;
}

.testimonial-attribution .name {
    color: #ba2102;
    font-size: 14px;
    font-weight: bold;
    padding-top: 4px;
    display: inline;
}

.testimonial-attribution .btn {
    float: right;
	font-size: 12px;
	padding: 10px 15px;
	margin-left: 20px;
}

.testimonial-box-info {
	color: #707070;
	font-size: 11px;
}

.sidebar-signup input {
	width: 100%;
	margin-left: 0;
}

.sidebar-signup {
    margin-bottom: 80px;
}

.shopsearchbar {
    float: none;
    margin-bottom: 30px;
}

.searchbar-outer {
	display: table;
	width: 100%;
}

.searchbar-inner {
	display: table-row;
}

.searchbar-inner .left, .searchbar-inner .right {
	display: table-cell;
}

.searchbar-inner .left {
	width: 100%;
}

.searchbar-inner .left input {
    border-radius: 4px 0 0 4px;
    border-width: 1px 0 1px 1px;
    width: 100%;
    margin: 0;
    height: 35px;
    padding: 0 15px;
    border-color: #416b45;
}

.searchbar-inner .left input:focus {
	box-shadow: none;
	outline: none;
}

.searchbar-inner .right input.btn {
	border-radius: 0 4px 4px 0;
}

/* Content Containers */

.contentcon {
    box-shadow: none;
    margin-bottom: 80px;
	line-height: 1.95;
	font-size: 16px;
	font-weight: 300;
	color: #626262;
	background: none;
	padding: 0;
	border: none;
}

.body-col .contentcon {
	background: #fff;
    padding: 15px 20px;
    border: 1px solid #f5f5f5;
}

.contentcontainer {
	background: #fff;
    padding: 15px;
    border: 1px solid #f5f5f5;
	margin: 0 0 60px 0;
}

.contentcon p {
    margin-bottom: 20px;
}

.contentcon p:last-child {
    margin-bottom: 0px;
}

.well {
    margin: 30px 0;
}

.contentcon img.section-image {
	padding: 0;
	float: left;
	margin: 8px 15px 5px 0;
}

/* Front Page */

.front.container {
    width: auto;
    padding: 0;
    overflow: hidden;
}

.front-page-content h2 {
    font-size: 36px;
    margin: 0 0 70px 0;
}

.how-works-section {
    margin-bottom: 100px;
}

.how-works {
	text-align: center;
}

.how-works-cell {
	background: #fff;
	border: 1px solid #ebebeb;
	padding: 0 20px 20px;
}

.how-works-cell:after {
    content: "";
    display: block;
    width: 70px;
    height: 50px;
    background: url('/images/how-works/how-works-arrow.png') no-repeat scroll 0 0 transparent;
    position: absolute;
    right: -40px;
    top: 50%;
    margin-top: -25px;
    z-index: 2;
}

.how-works-cell.cell-3:after {
	content: none;
}

.how-works-image {
    display: table;
    width: 100%;
    height: 200px;
	margin-bottom: 15px;
}

.how-works-image .inner {
    display: table-cell;
    vertical-align: middle;
}

.how-works-image img {
    max-width: 100%;
    height: auto;
}

.how-works-desc {
	font-weight: bold;
	color: #707070;
	font-size: 18px;
	line-height: 1.75;
	width: 100%;
	display: table;
	height: 70px;
}

.how-works-desc .inner {
	display: table-cell;
	vertical-align: middle;
}

.join-video {
	margin-bottom: 100px;
}

.join-video p {
	font-size: 16px;
	color: #707070;
	font-weight: normal;
}

.join-video h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.join-video p {
    font-size: 16px;
    color: #707070;
    font-weight: normal;
    margin-bottom: 25px;
}

.join-video iframe {
	box-shadow: 0 10px 10px rgba(0,0,0,.15);
}

.this-weeks-produce h2 {
	text-align: center;
	margin: 30px;
	width: 100%;
	font-family: 'Patrick Hand SC';
	font-size: 36px;
	color: #416b45;
	font-weight: normal;
}

.this-weeks-produce .contentcontainer {
	box-shadow: 0 10px 10px rgba(0,0,0,.1);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.this-weeks-produce {
	margin-bottom: 30px;
}

.this-weeks-produce h3 {
	text-align: center;
	margin: 30px;
	font-size: 3rem;
	width: 100%;
}

.this-weeks-produce h3 a {
	text-decoration: underline;
	font-weight: 600;
}

.this-weeks-produce h3 a:hover {
	text-decoration: none;
}

.front-page-boxes {
	background: url('/images/front/boxes-bg.jpg') no-repeat scroll center center transparent;
	padding: 40px 0;
	margin-bottom: 100px;
}

.front-page-box {
}

.display-box-product {
	color: #fff;
	border-radius: 4px;
	border: 1px solid #496b4c;
	background: rgba(255,255,255,.1);
	padding: 20px;
}

.display-box-product .image {
	display: table;
	height: 130px;
	width: 100%;
	margin: 0 0 30px;
}

.display-box-product .image .inner {
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
}

.display-box-product .image .inner img {
	max-width: 100%;
}

.display-box-product h3 {
    font-size: 22px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 0;
}

.display-box-product .price {
	padding-top: 0;
	font-size: 18px;
	font-weight: 600;
}

.shop-box-display .display-box-product .price {
  color: #416b45;
}

.display-box-product .name .desc {
	font-size: 14px;
	color: #ddbba7;
	font-weight: normal;
}

.display-box-product .name-price {
	padding-bottom: 15px;
	border-bottom: 1px solid #5c7e5f;
	margin-bottom: 15px;
}

.display-box-product .description {
    font-weight: 300;
	margin-bottom: 50px;
	line-height: 1.75;
}

.display-box-product .buynow {
	display: table;
	width: 100%;
}

.display-box-product .buynow .inner {
	display: table-row;
}

.display-box-product .buynow .inner .left, .display-box-product .buynow .inner .right {
	display: table-cell;
	vertical-align: middle;
}

.display-box-product .buynow .inner .right {
	padding-left: 15px;
}

.display-box-product .left a {
	color: #ccae9e;
	text-decoration: underline;
	font-weight: 600;
}

.display-box-product .left a:hover {
	text-decoration: none;
}

.front-news {
	margin-bottom: 100px;
}

.front-recipes {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.front-recipes:after {
	pointer-events: none;
	content: "";
	display: block;
	width: 100%;
	height: 200px;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all .5s ease;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.front-recipes:hover:after {
	height: 300px;
}

.front-recipes .overlay {
	color: #ddbba7;
	font-size: 16px;
	line-height: 1.75;
	position: absolute;
	width: 100%;
	padding: 15px;
	bottom: 0;
	left: 0;
	z-index: 3;
}

.front-recipes .overlay h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: 5px;
}

.front-announcement {
    display: table;
    width: 100%;
	background: url('/images/front/announcement-bg.jpg') no-repeat scroll center center transparent;
	background-size: cover;
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 30px;
}

.front-announcement .inner {
    display: table-row;
}

.front-announcement .inner .left, .front-announcement .inner .right {
	display: table-cell;
	vertical-align: middle;
	padding: 30px;
}

.front-announcement .inner .left {
	width: 60%;
}

.front-announcement .inner .right {
	width: 40%;
	text-align: right;
	padding-left: 0;
}

.front-announcement h3 {
    font-size: 30px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 5px;
}

.front-announcement a.btn {
	padding: 12px 24px;
	font-weight: 600;
	font-size: 16px;
}

.front-blog {
	border: 1px solid #e1e1e1;
	background: #fff;
}

.front-blog .blog-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	width: 100%;
}

.front-blog .blog-category {
}

.front-blog .blog-category a {
	display: inline-block;
	background: #ba2102;
	color: #fff;
	padding: 6px 12px;
	font-weight: normal;
}

.front-blog .blog-title {
	text-transform: uppercase;
}

.front-blog .blog-summary {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: 300;
	color: #707070;
}

.front-blog .blog-summary, .front-blog .blog-summary p {
	font-size: 14px;
	color: #707070;
}

.front-blog .blog-content .inner {
	padding: 10px 30px 10px 0;
}

.front-blog .blog-date {
    color: #416b45;
    font-size: 12px;
}

.front-blog .blog-link {
    position: absolute;
    right: 30px;
    bottom: 10px;
    color: #ba2102;
    font-weight: 600;
}

.front-messages {
	text-align: center;
	margin-bottom: 85px;
}

.front-message {
	text-align: left;
	margin-bottom: 40px;
}

.front-message img {
	max-width: 100%;
	height: auto;
	margin-bottom: 25px;
}

.front-message .front-message-text {
	color: #464646;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.75;
}

.front-messages .btn {
	font-size: 16px;
	padding: 15px 30px;
}

.front-page-cta {
	text-align: center;
	padding: 75px 0;
	position: relative;
	overflow: hidden;
	background: url('/images/front/front-cta.jpg') no-repeat scroll center center transparent;
	background-size: cover;
	background-attachment: fixed;
}

.front-page-cta h2 {
	color: #fff;
	font-size: 60px;
	margin-bottom: 30px;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}

.front-page-cta a.btn {
	font-size: 18px;
	padding: 20px 40px;
}

/* Farms */

.this-weeks-produce .food-image-cell {
	margin: 1%;
	text-align: center;
	width: 80px;
	max-width: 20%;
}

.farm-row {
	margin-bottom: 30px;
	background: #ffffff;
	padding: 15px;
	border: 1px solid #f5f5f5;
}

.farm-logo {
	float: right;
	margin: 5px 0 5px 15px;
}

.farm-about {
    margin-top: 15px;
}

.farm-about br {
    display: none;
}

.farm-about p {
    margin-bottom: 15px;
}

.farm-about p, .farm-about span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px !important;
    background: none !important;
}

/* Testimonials */

.testimonial-row {
	margin-bottom: 40px;
}

.testimonial-row .testimonial-attribution {
    text-align: right;
}

.testimonial-row .testimonial-box:after, .testimonial-row .testimonial-box:before {
	left: auto;
	right: 27px;
	margin-left: 0;
}

.testimonial-row .testimonial-box:before {
	margin-right: -12px;
}

.testimonial-box:after {
	margin-right: -11px;
}

.testimonial-box {
	font-size: 16px;
}

.testimonial-row .testimonial-attribution .name {
    font-size: 18px;
    padding: 0 0 5px 0;
    display: inline-block;
}

.testimonial-row .testimonial-box-info {
	font-size: 14px;
}

.testimonial-row .testimonial-box {
    margin-bottom: 25px;
}

/* Shop */

.contentcon.shopcontent {
    padding: 0 15px;
}

.shopsubcats {
	float: none;
}

.shopContainer {
    padding: 0;
    background: none;
}

#top.shopheadmenu {
    position: absolute;
    top: -60px;
}

.lowerfeatured {
	padding-top: 0;
}

.shop-box-display.contentcontainer {
    padding: 0;
    border: 1px solid #e1e1e1;
    margin-bottom: 30px;
}

.shop-box-display > .row {
	margin-left: 0;
	margin-right: 0;
}

.shop-box-display .front-page-box {
	border: none;
	border-right: 1px solid #e1e1e1;
}

.shop-box-display .front-page-box:last-child {
	border-right: none;
}

.shop-box-display .display-box-product {
    border: none;
    padding: 20px 5px;
}

.shop-box-display .display-box-product h3 {
    color: #416b45;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: -4px;
    padding-bottom: 0;
}

.shop-box-display .display-box-product .name .desc {
	color: #707070;
}

.shop-box-display .display-box-product .name-price {
    border: none;
    padding-bottom: 0;
}

.shop-box-display .display-box-product .image {
    height: 100px;
}

.shop-box-display .display-box-product .left a {
    color: #416b45;
    font-size: 12px;
    line-height: 1;
    display: inline-block;
}

.shop-box-display .display-box-product .right a.btn {
    padding: 5px 25px;
}

.featured-cat {
	position: relative;
	margin-bottom: 30px;
}

.featured-cat-img {
	height: 270px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.featured-cat-img:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100px;
	bottom: 0;
	left: 0;
	transition: all .5s ease;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.featured-cat-img:hover:before {
	height: 200px;
}

.featured-cat-txt {
    position: absolute;
    bottom: 0;
    left: 25px;
    text-transform: uppercase;
    z-index: 2;
}

.featured-cat-txt a {
    color: #fff;
    font-family: 'Patrick Hand SC';
    font-size: 24px;
}

.featured-cat:first-child, .featured-cat:nth-child(2) {
    width: 50%;
}

.featured-cat:first-child .featured-cat-img, .featured-cat:nth-child(2) .featured-cat-img {
	height: 200px;
}

.featured-cat:first-child .featured-cat-txt, .featured-cat:nth-child(2) .featured-cat-txt {
    display: table;
    width: 100%;
    height: 200px;
    top: 0;
    left: 0;
    bottom: auto;
}

.featured-cat:first-child .featured-cat-txt .inner, .featured-cat:nth-child(2) .featured-cat-txt .inner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.featured-cat:first-child .featured-cat-txt a, .featured-cat:nth-child(2) .featured-cat-txt a {
	font-size: 30px;
	font-weight: 600;
}

.featured-cat:first-child .featured-cat-img:before, .featured-cat:nth-child(2) .featured-cat-img:before {
	background: rgba(0,0,0,.4);
	height: 100%;
}

.featured-cat:first-child .featured-cat-img:hover:before, .featured-cat:nth-child(2) .featured-cat-img:hover:before {
	height: 100%;
	background: rgba(0,0,0,.6);
}

/* Categories */

.catdesc {
    float: none;
}

.cat-desc-holder {
	background: #fff;
	padding: 15px;
	border: 1px solid #f5f5f5;
	width: 100%;
	display: table;
}

.cat-desc-holder .inner {
	display: table-row;
}

.cat-desc-holder img {
	width: 150px;
}

.cat-desc-text, .catdesc p {
	font-size: 18px;
	line-height: 1.75;
	font-weight: 300;
}

.cat-desc-text h3 {
	font-size: 30px;
}

.cat-desc-image, .cat-desc-text {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.cat-desc-text {
	padding-left: 30px;
}

.cat-desc-image, .cat-desc-image img {
	width: 150px;
	margin: 0;
	padding: 0;
}

.lowerfeatured {
	float: none;
}

.featureditem2 {
    border: none;
    margin: 0;
    padding: 0 15px;
	margin-bottom: 30px;
	box-shadow: none;
}

.featureditem2:hover {
	border: none;
	box-shadow: none;
	background: none;
}

.featured-items-title {
    text-align: center;
    padding: 15px 0;
    border: 1px solid #416b45;
    border-width: 1px 0;
    line-height: 1.25;
    margin: 30px 0;
}

.featured-items-title span {
	font-size: 16px;
}

.featureditem2 > .inner {
	background: #fff;
	padding: 15px;
}

.shopimage {
    margin: 0 20px 0 0;
}

a.shopmenulink.title {
    color: #416b45;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    margin-bottom: 6px;
    line-height: 1.25;
    display: block;
}

.vendortext {
	font-size: 14px;
	line-height: 1.25;
	font-weight: 300;
}

.featureditem2 select.shopselect {
    height: 45px;
    margin-top: 0;
}

.featureditem2 .price {
    text-align: left;
    padding: 0;
    float: none;
    margin-bottom: 5px;
    margin-top: 5px;
}

.featureditem2 .product-bottom {
    display: block;
    clear: both;
    text-align: center;
    position: relative;
    top: 10px;
}

.featureditem2 form {
	margin-bottom: 0;
}

.featureditem2 table {
    margin-top: 15px;
}

.featureditem2 td {
    font-size: 12px;
    line-height: 1;
    padding: 5px 5px !important;
}

.featureditem2 tr td:last-child {
    font-size: 18px;
}

.featureditem2 tr td:first-child {
    width: auto !important;
    white-space: nowrap;
    padding-left: 0 !important;
    text-align: left !important;
}

.product-add-cart span.soldout {
    text-align: center;
    display: inline-block;
    font-size: 14px;
    background: #999;
    color: #fff;
    font-weight: bold;
    padding: 4px 15px;
    position: absolute;
    top: 15px;
    left: 30px;
}

.product-image {
    float: left;
    margin: 0 30px 15px 0;
}

.product-page-title {
	display: inline;
}

.product-description .shopselect {
    margin: 0;
    height: 45px;
    padding: 0 4px;
    border-radius: 0;
    border: 1px solid #949494;
}

/* Box Prices */

.benefits.contentcontainer {
    padding: 15px 0px;
    margin-bottom: 30px;
}

.box-price-left {
    text-align: center;
    padding-top: 5px;
}

.box-price-right {
	text-align: right;
}

/* Delivery Area */

input#zip_code {
	font-size: 16px;
	height: 40px;
	padding: 0 15px;
	display: block;
}

/* Coops */

.coop-row.contentcontainer {
    margin-bottom: 30px;
	text-align: center;
}

.coop-zip input {
	width: 100%;
	height: 30px;
}

/* Signup */

#signupform .col-sm-12.contentcon {
    padding: 0 15px;
}

/* Business Page */
a.call {
    color: #ccae9e;
}

a.call2 {
    color: #707070;
}

.business-form-container {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

.business-form .form-group input {
  display: block;
  width: 100%;
  height: 62px;
  margin-bottom: 29px;
}

.business-form .form-group input, .business-form textarea.form-control {
  border: 1px solid #ebebeb;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  font-size: 18px;
  color: #626262;
  padding: 10px 14px;
}

.business-form .form-group {
  margin-bottom: 0;
}

.business-form .btn {
  margin-top: 29px;
}

.white-popup-block {
  position: relative;
}

.white-popup-block .mfp-close {
  position: absolute;
  right: 0;
  top: 0;
}

.settings {
  margin-bottom: 50px;
  font-size: 14px;
  font-weight: normal;
}

/* Mobile Styles */

@media (max-width: 767px) {

  .dropdown-menu {
    left: 0;
  }

  /* General */

  h1.page-title {
		font-size: 45px;
		margin: 0 0 40px;
	}

  h2.intro {
		font-size: 35px;
		margin: -20px 0 20px;
	}

  ul.mobile-superheader li a {
    padding: 4px 8px;
    display: inline-block;
  }

  ul.mobile-superheader li:last-child a {
	padding-right: 0;
  }

  ul.mobile-superheader li {
	display: inline-block;
  }

  ul.mobile-superheader {
    padding: 0;
    margin: 0 0 6px;
    text-align: right;
  }

  .mobile-logo {
	width: 40%;
	padding: 5px 0;
	float: left;
  }

  .mobile-logo img {
	max-width: 100%;
	height: auto;
  }

  .navbar-toggle {
	display: inline-block;
  }

  .mobile-nav-buttons {
		text-align: right;
	}

	.mobile-nav-buttons, .mobile-nav-buttons a, .mobile-nav-buttons button {
		color: #fff;
	}

	ul.superheader.mobile-login {
		width: auto;
	}

	ul.superheader.mobile-login li.login a {
    padding: 0 15px;
}

div.mobile-nav-buttons button {
    border-radius: 0;
    padding: 4px 10px;
    margin: 0 0 0 10px;
    font-size: 14px;
    font-weight: 600;
    color: #d7d7d7;
    background: #638e67;
    transition: all 0.5s ease;
}

div.mobile-nav-buttons button:hover {
    background: #345537;
}

#mobilenavbar ul.nav {
    width: 100%;
    text-align: left;
    margin: 10px 0;
}

#mobilenavbar ul.nav li a {
	color: #fff;
}

#mobilenavbar {
    clear: left;
    transition: all .5s ease;
    padding: 0;
}

ul.mobile-login li.login.dropdown {
    position: static;
}

#preface-wrapper.front {
	background-position: 85% top;
}

#preface-wrapper.front h1.title {
    margin-top: 0px;
}

.front-get-started input {
    text-align: center !important;
}

.footer-2-left, .footer-2-right {
    margin-bottom: 20px;
}

.formContainer.shopContainer {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

  /* Front Page */

  .front-get-started input, .front-get-started button.btn.btn-primary {
    width: 100%;
  }

  .front-get-started input {
    border-radius: 5px 5px 0 0;
  }

  .front-get-started button.btn.btn-primary {
    border-radius: 0 0 5px 5px;
  }

  #preface-wrapper.front h1.title {
    font-size: 38px;
    padding: 0;
  }

  .front.container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .front-message {
    text-align: center;
  }

  .front-announcement .inner .left, .front-announcement .inner .right {
    padding: 20px;
    display: block;
  }

  .front-recipes {
    margin-bottom: 30px;
  }

  .front-recipes .overlay {
    padding: 20px;
  }

  .front-blog .blog-content {
    height: auto;
  }

  .front-blog .blog-content .inner {
    padding: 20px;
  }

  .front-blog .blog-date {
    position: absolute;
    bottom: 10px;
  }

 .front-page-boxes {
    margin-bottom: 0px;
    padding-bottom: 20px;
    background: none;
}

  .front-page-box {
		margin-bottom: 30px;
		height: auto !important;
	}

  .front .display-box-product {
    background: url('/images/front/boxes-bg.jpg') no-repeat scroll center center transparent;
    background-size: cover;
  }

  .display-box-product .buynow .inner .right {
    float: right;
  }

  .how-works-cell {
    margin-bottom: 30px;
  }

  .how-works-cell:after {
    transform: rotate(90deg);
    transform-origin: 0;
    left: 50%;
    top: 95%;
  }

  .join-video h3 {
    text-align: center;
  }

  .join-video iframe {
    margin-bottom: 30px;
  }

  #preface-wrapper.front {
		margin-bottom: 50px;
	}

	.front-login {
    margin-bottom: 30px;
}

.front-page-content h2 {
    margin: 0 0 40px 0;
}

.how-works-section {
    margin-bottom: 40px;
}

.join-video {
    margin-bottom: 0px;
}

.front-announcement .inner .left {
    width: auto;
}

.front-page-cta {
    background-size: auto 150%;
}

  /* Footer */
  .footer-box-1 {
    margin-bottom: 30px;
  }

  .footer-box-2 {
    border-width: 1px 0;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .footer-2-right {
    padding: 0;
  }

  .footer-box-3 {
    padding-left: 15px;
  }

  .subfooter-right, .subfooter-left  {
    text-align: center;
  }

  /* Shop */
  .shop-box-display.contentcontainer {
    border: none;
    background: transparent;
  }

  .shop-box-display .front-page-box {
    background: #ffffff;
    border: 1px solid #e1e1e1;
  }

  .shop-box-display .front-page-box:last-child {
    border-right: 1px solid #e1e1e1;
  }

  .featured-cat:first-child, .featured-cat:nth-child(2) {
    width: 100%;
  }

  .featureditem2 > .inner {
    height: auto;
  }

  .featureditem2 {
    width: 100%;
  }

  fieldset {
    min-width: 50%;
  }

  .formContainer {
    padding: 30px;
  }

  .farm-about table {
    width: 100%;
  }

  #signupform input, #signupform select {
    width: 100%;
    height: auto;
  }
}

/* Business */
input.error, textarea.error {
  background: #ffffff;
}

.error {
  background: none;
}

label.error {
  font-weight: normal;
  font-size: 13px;
}

/* Added 04/22/18 */
.business-box {
    background: #fff;
    border: 1px solid #ebebeb;
    height: 270px;
    position: relative;
    padding: 20px 20px;
    margin-bottom: 30px;
}

.business-box.b-box-custom {
    height: 300px;
}

.business-box .box-price {
    font-size: 20px;
    position: absolute;
    bottom: 15px;
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid #f5f5f5;
    left: 0;
}

.business-box.b-box-custom .box-price {
    bottom: 0;
    padding-bottom: 15px;
}

a.text-center.box-price.scroll:hover, a.text-center.box-price:hover strong {
    background: #416b45;
    color: #FFF;
    text-decoration: none;
}

a.text-center.box-price.scroll:focus, a.text-center.box-price:focus strong {
    text-decoration: none;
}

.business-page {
    margin-top: -60px;
}

.business-page .row {
    margin: 60px 0;
}

.business-page .no-margin {
    margin: 0;
}

.business-page .no-bottom-margin {
    margin-bottom: 0;
}

.business-page p {
    line-height: 20px;
}

.business-page p img {
    vertical-align: sub;
    margin-right: 5px;
}

.business-page ul {
    padding: 0;
    margin: 0;
}

.business-page ul li {
    margin-bottom: 15px;
}

.business-page h2.intro {
    line-height: 50px;
}

.business-page h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

.business-page .b-benefit h3 {
    margin-top: 15px;
    margin-bottom: 20px;
}

.business-page .b-intro p {
    font-size: 20px;
    line-height: 36px;
}

@media (max-width: 480px) {
  .footer-right-2 {
    margin-top: 30px;
  }

  .business-page h3 .text-center {
      text-align: left;
  }

  .business-page .b-benefit {
      margin-bottom: 60px;
  }

  .business-page .box-img {
      width: 100%;
  }
}

@media (min-width:600px) and (max-width:768px){
    .business-page .b-benefit {
        margin-bottom: 60px;
    }

  .how-works-cell:after {
    transform: rotate(90deg);
    position: absolute;
    transform-origin: 0;
    left: 50%;
    top: 95%;
  }

  .how-works-cell {
    margin-bottom: 30px;
  }

  .front .display-box-product {
    background: url('/images/front/boxes-bg.jpg') no-repeat scroll center center transparent;
    background-size: cover;
  }

  .front-page-boxes {
    background: none;
  }

  .front-page-box {
    margin-bottom: 30px;
  }

  .display-box-product .buynow .inner .right {
    float: right;
  }

  .footer-2-right {
    padding: 0;
    margin-top: 15px;
  }

  .shop-box-display.contentcontainer {
    background: transparent;
    border: none;
  }

  .shop-box-display .front-page-box {
    background: #ffffff;
    border: 1px solid #e1e1e1;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .how-works-cell:after {
    transform: rotate(90deg);
    position: absolute;
    transform-origin: 0;
    left: 50%;
    top: 95%;
  }

  .how-works-cell {
    margin-bottom: 30px;
  }

  .front .display-box-product {
    background: url('/images/front/boxes-bg.jpg') no-repeat scroll center center transparent;
    background-size: cover;
  }

  .front-page-boxes {
    background: none;
  }

  .front-page-box {
    margin-bottom: 30px;
  }

  .display-box-product .buynow .inner .right {
    float: right;
  }

  .footer-2-right {
    padding: 0;
    margin-top: 15px;
  }

  .shop-box-display.contentcontainer {
    background: transparent;
    border: none;
  }

  .shop-box-display .front-page-box {
    background: #ffffff;
    border: 1px solid #e1e1e1;
  }

  .shop-box-display.contentcontainer {
    background: transparent;
    border: none;
  }

  .shop-box-display .front-page-box:last-child {
    border-right: 1px solid #e1e1e1;
  }

  #navbar li:first-child {
    margin-left: 0;
  }

  #navbar li {
    margin-left: 10px;
  }

  .join-video h3 {
    text-align: center;
  }

  .join-video iframe {
    margin-bottom: 30px;
  }

  ul.superheader li.login a {
    padding: 0 15px 0;
  }

  .share-box .share-label {
    padding-right: 0;
  }

  .share-box .share-icon a {
    padding: 0 5px;
  }

  li.login.visible-sm button {
    background: #ba2102;
    color: white;
    padding: 0 15px 0;
    border: none;
    transition: all 0.5s ease;
  }

  button#showRight2:hover {
    background: #2f3b30;
  }



}

@media (min-width: 991px) and (max-width: 1200px) {
  .share-box .share-label {
    padding-right: 0;
  }

  .share-box .share-icon a {
    padding: 0 14px;
  }
}

@media (max-width: 991px) {
  #preface-wrapper.front {
    /* background: url('/images/ggo-front-preface-alt.jpg'); */
	background: url('/images/ggo-preface-new.jpg');
    background-size: cover;
    background-position: 85% top;
    background-repeat: no-repeat;
    width: 100%;
  }
}

/** Added 03-23-2020 - Site Banner Message **/

#site-banner {
    background: #ba2102;
    color: #fff;
    text-align: center;
    padding: 4px 15px;
}

#site-banner a {
    color: #fff;
    text-decoration: underline;
}

#site-banner a:hover {
    text-decoration: none;
}
